.adavantages .adavantages__box {
  padding-left: 0;
  padding-right: 0;
}
.adavantages .adavantages__col {
  width: 20%;
}
.adavantages .adavantages__col:nth-child(1) .adavantages__one {
  background-color: #555932;
}
.adavantages .adavantages__col:nth-child(2) .adavantages__one {
  background-color: #60643d;
}
.adavantages .adavantages__col:nth-child(3) .adavantages__one {
  background-color: #6f734a;
}
.adavantages .adavantages__col:nth-child(4) .adavantages__one {
  background-color: #7e8254;
}
.adavantages .adavantages__col:nth-child(5) .adavantages__one {
  background-color: #8a8e60;
}
.adavantages .adavantages__one {
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 991px) {
  .adavantages .adavantages__one {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 20px;
  }
  .adavantages .adavantages__txt {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .adavantages .adavantages__col:nth-child(1) {
    flex-grow: 1;
    width: calc(100% / 3);
  }
  .adavantages .adavantages__col:nth-child(2) {
    flex-grow: 1;
    width: calc(100% / 3);
  }
  .adavantages .adavantages__col:nth-child(3) {
    flex-grow: 1;
    width: calc(100% / 3);
  }
  .adavantages .adavantages__col:nth-child(4) {
    width: 50%;
  }
  .adavantages .adavantages__col:nth-child(5) {
    width: 50%;
  }
}
@media (max-width: 479px) {
  .adavantages .adavantages__col:nth-child(1) {
    width: 50%;
  }
  .adavantages .adavantages__col:nth-child(2) {
    width: 50%;
  }
  .adavantages .adavantages__col:nth-child(3) {
    width: 50%;
  }
  .adavantages .adavantages__col:nth-child(5) {
    width: 100%;
  }
}
.video-sect {
  padding-top: 70px;
}
.video-all__box {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}
.video-all__box + .articles-all__pagination {
  margin-top: 30px;
}
.video-all__col {
  margin-bottom: 35px;
  padding-left: 15px;
  padding-right: 15px;
  width: 50%;
}
@media (max-width: 767px) {
  .video-all__col {
    width: 100%;
  }
}
.video-all__col iframe,
.articles-slider__slide iframe {
  display: block;
  width: 100%;
}
.our-clients .title {
  margin-bottom: 40px;
}
.about-sect {
  background-color: #f6f7f7;
}
.articles-sect {
  background-color: #ffffff;
}
.portals-sect {
  padding: 30px 0;
  background-color: #f6f7f7;
}
.portals-sect .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 767px) {
  .portals-sect .wrapper {
    flex-wrap: wrap;
  }
}
.portals-sect .portals-img {
  width: 180px;
}
@media (max-width: 991px) {
  .portals-sect .portals-img {
    width: 130px;
  }
}
@media (max-width: 767px) {
  .portals-sect .portals-img {
    width: 50%;
  }
}
.portals-sect .portals-img img {
  display: block;
}
.portals-sect .portals-img:nth-child(2) {
  order: 1;
}
@media (max-width: 767px) {
  .portals-sect .portals-img:nth-child(2) {
    order: 2;
  }
}
.portals-sect .portals-img:nth-child(3) {
  order: 3;
}
.portals-sect .portals-img:nth-child(3) img {
  margin-left: auto;
}
.portals-sect .portals-text {
  order: 2;
  padding-left: 25px;
  padding-right: 25px;
  width: calc(100% - 180px * 2);
  font-size: 22px;
  line-height: 1.5;
}
@media (max-width: 991px) {
  .portals-sect .portals-text {
    width: calc(100% - 130px * 2);
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .portals-sect .portals-text {
    order: 1;
    margin-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
}
.portals-sect .portals-text-title {
  margin-bottom: 20px;
  font-weight: 600;
  color: #44413f;
}
@media (max-width: 767px) {
  .portals-sect .portals-text-title {
    margin-bottom: 10px;
  }
}
.portals-sect .portals-text-link {
  text-decoration: underline;
  color: #555932;
}
.portals-all {
  padding-top: 30px;
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  .portals-all {
    padding-top: 0;
  }
}
.portals-all .wrapper {
  position: relative;
}
.portals-all .back-btn {
  position: absolute;
  right: 15px;
  top: -90px;
  z-index: 1;
  width: 200px;
}
@media (max-width: 767px) {
  .portals-all .back-btn {
    position: static;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
  }
}
@media (max-width: 479px) {
  .portals-all .back-btn {
    width: 100%;
  }
}
.portals__box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}
@media (max-width: 991px) {
  .portals__box {
    display: block;
  }
}
.portals__box .portals__col {
  position: relative;
  padding-bottom: 80px;
  padding-left: 15px;
  padding-right: 15px;
  width: 50%;
  line-height: 1.5;
}
@media (max-width: 991px) {
  .portals__box .portals__col {
    margin-bottom: 50px;
    padding-bottom: 0;
    width: 100%;
  }
  .portals__box .portals__col:last-child {
    margin-bottom: 0;
  }
}
.portals__box .portals__col-title {
  font-size: 30px;
  margin-bottom: 25px;
  font-weight: bold;
  line-height: 1.1;
}
.portals__box .portals__col .my-btn {
  position: absolute;
  left: 15px;
  bottom: 0;
  z-index: 1;
  width: 200px;
}
@media (max-width: 991px) {
  .portals__box .portals__col .my-btn {
    position: static;
    margin-top: 25px;
  }
}
@media (max-width: 479px) {
  .portals__box .portals__col .my-btn {
    width: 100%;
  }
}
.portals-form {
  padding: 45px 0 55px;
  background: #F8F8F8;
}
.portals-form .title {
  margin-bottom: 20px;
}
.portals-form .subtitle {
  margin-bottom: 60px;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #443f3d;
}
.portals-form .portals-form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}
@media (max-width: 767px) {
  .portals-form .portals-form {
    display: block;
  }
}
.portals-form .portals-form .form-input {
  padding-left: 15px;
  padding-right: 15px;
  width: calc(100% / 3);
}
@media (max-width: 767px) {
  .portals-form .portals-form .form-input {
    margin-bottom: 20px;
    width: 100%;
  }
}
.portals-form .portals-form .form-input input {
  height: 40px;
}
.portals-form .portals-form .form-btn button {
  display: block;
  padding-top: 12px;
  padding-bottom: 8px;
  width: 100%;
}
.portals-form .portals-form .personal-data {
  margin-top: 50px;
  padding-left: 15px;
  padding-right: 15px;
}
.holiday {
  position: fixed;
  left: 10px;
  bottom: 10px;
  z-index: 100;
  width: 65px;
}
.holiday-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  border: none;
  border-radius: 50%;
  padding: 0;
  width: 34px;
  height: 36px;
  background-color: #e7e7e7;
  box-shadow: 0 1px 9px 0 rgba(96, 96, 96, 0.27);
  cursor: pointer;
}
.holiday-close img {
  display: block;
  margin: 0;
}
.holiday-close:hover,
.holiday-close:active {
  box-shadow: 0 1px 9px 0 rgba(96, 96, 96, 0.15);
}
.holiday-close:focus {
  outline: none;
}
.holiday a {
  display: block;
  margin-bottom: 15px;
}
.holiday a:last-child {
  margin-bottom: 0;
}
.holiday img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
